accumulo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christopher Tubbs (JIRA)" <j...@apache.org>
Subject [jira] [Created] (ACCUMULO-2934) Use Jetty 8 for 1.6.x
Date Fri, 20 Jun 2014 22:02:25 GMT
Christopher Tubbs created ACCUMULO-2934:
-------------------------------------------

             Summary: Use Jetty 8 for 1.6.x
                 Key: ACCUMULO-2934
                 URL: https://issues.apache.org/jira/browse/ACCUMULO-2934
             Project: Accumulo
          Issue Type: Sub-task
          Components: monitor
            Reporter: Christopher Tubbs
            Assignee: Christopher Tubbs
             Fix For: 1.6.1


ACCUMULO-2808 inadvertently bumped the minimum supported JRE to 7. This breaks expectations
that come with 1.6.x to support JRE 6.

If we back off to Jetty 8, we should be able to continue to support JRE 6 for the 1.6.x versions
of Accumulo, and move to an org.eclipse.jetty version that is still supported.

Jetty 9 can continue to be used for versions after 1.6.x, which require JRE 7 already.




--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message